activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Giovani Seben (JIRA)" <>
Subject [jira] Commented: (AMQ-2382) XPATH selectors not working from STOMP on linux
Date Fri, 18 Sep 2009 16:15:52 GMT


Giovani Seben commented on AMQ-2382:


Have you added the following jars to the lib directory of both MQ installations?

Also, check out AMQ-2179 where boolean XPath expressions are not evaluated correctly.

> XPATH selectors not working from STOMP on linux
> -----------------------------------------------
>                 Key: AMQ-2382
>                 URL:
>             Project: ActiveMQ
>          Issue Type: Bug
>    Affects Versions: 5.2.0
>         Environment: STOMP php client, AMQ 5.2.0 on linux
>            Reporter: johnny diligente
> this might be the same issue as AMQ-1653. in 1653 the evironment is Solaris, but i'm
finding the problem as well in linux but NOT in OS X.
> SUMMARY: i can use XPATH selectors with STOMP when AMQ is running on OS X, but the same
code fails when AMQ is running on linux
> VERSION: 5.2.0

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

View raw message